Subject: bug#28584: 24.5; Emacs manual: add index entries for `multi-isearch-*' commands

From: John Wiegley <[email-masked]>
Date: Sun, 24 Sep 2017 21:29:16 -0700

>>>>> Drew Adams <[email-masked]> writes:

> Not sure what you mean by "the second index entries". Both of the index
> entries I mentioned go to the same place - doc about tags search (only).

I mean the second thing you had listed:

    `search and replace in multiple files'

But now I see that also refers to Tags-based search and replace.

Yes, we should have an index entry for Isearching across files.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2